﻿@using System.Web.UI.WebControls;

<table border="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
            <div style="width:50%; border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
                @Html.Action("PopupHeaderDataPartDetail", "DailyOrderPrintingSPEXv2")
        </div>
        </td>
    </tr>
    <tr>
        <td colspan="2" style="padding-top:10px">
            @{
                Html.RenderAction("PopupDataPartDetail", "DailyOrderPrintingSPEXv2", new { manifestNo = ViewData.Eval("ManifestNo") }); 
            }
        </td>
    </tr>
</table>